loolwsd.spec.in |    2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

New commits:
commit c7cbc36ec76443b717128f54b69cc41cac6f2889
Author: Andras Timar <andras.ti...@collabora.com>
Date:   Tue Mar 13 11:18:28 2018 +0100

    Poco 1.9.0 on openSUSE and SLE12 and higher
    
    Change-Id: Icb2a4c67d47a99495ca010df3ec2b32e87c9985f

diff --git a/loolwsd.spec.in b/loolwsd.spec.in
index d3d7e05fb..4ff70c118 100644
--- a/loolwsd.spec.in
+++ b/loolwsd.spec.in
@@ -66,7 +66,7 @@ Requires:       libcap2 libpng12-0 %{fillup_prereq}
 %if 0%{?suse_version} >= 1300
 Requires:       systemd
 Requires:       libopenssl1_0_0 libpcre1 libz1
-Requires:       libPocoCrypto51 >= 1.8.1 libPocoFoundation51 >= 1.8.1 
libPocoJSON51 >= 1.8.1 libPocoNet51 >= 1.8.1 libPocoNetSSL51 >= 1.8.1 
libPocoUtil51 >= 1.8.1 libPocoXML51 >= 1.8.1
+Requires:       libPocoCrypto60 >= 1.9.0 libPocoFoundation60 >= 1.9.0 
libPocoJSON60 >= 1.9.0 libPocoNet60 >= 1.9.0 libPocoNetSSL60 >= 1.9.0 
libPocoUtil60 >= 1.9.0 libPocoXML60 >= 1.9.0
 # Collabora Office dependencies (unfortunately Collabora Office RPM packages 
do not have real dependencies)
 # cd /opt/collaboraoffice5.3/program ; for i in soffice.bin *.so ;do ldd $i | 
grep '=>' | sed -e "s/^.*=> //" -e "s/ [(].*$//"; done | sort | uniq | xargs 
rpm -qf --qf="%{NAME}\n" | sort | uniq | grep -v collaboraoffice
 Requires:       Mesa-libGL1 Mesa-libglapi0 cups-libs fontconfig krb5 
libavahi-client3 libavahi-common3 libavahi-glib1 libbz2-1 libcom_err2 
libdbus-1-3 libdrm2 libexpat1 libfreetype6 libkeyutils1 libpng16-16 libuuid1 
libICE6 libselinux1 libSM6 libX11-6 libX11-xcb1 libXau6 libxcb1 libxcb-dri2-0 
libxcb-dri3-0 libxcb-glx0 libxcb-present0 libxcb-render0 libxcb-shm0 
libxcb-sync1 libXdamage1 libXext6 libXfixes3 libXrender1 libxshmfence1 
libXxf86vm1
_______________________________________________
Libreoffice-commits mailing list
libreoffice-comm...@lists.freedesktop.org
https://lists.freedesktop.org/mailman/listinfo/libreoffice-commits

Reply via email to